Subject: Re: Problems with the list ?
From: [email-masked] (Alex)

5 Oct 1997 17:02:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

On 5 Oct 1997, Michael Hirmke wrote:

> Hi,
> 
> do we have a problem with the list ?
> I got nothing for the last two days, but today I got them all *twice* !
> 
> Bye.
> Michael.

Ayiee chenga! I'm getting messages with that gnu-win32 info signature
attached to the bottom thrice. :/

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".